Mailinglist Archive: opensuse-bugs (15797 mails)

< Previous Next >
[Bug 298855] New: gtksourceview-sharp needs update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 9 Aug 2007 08:32:45 -0600 (MDT)
  • Message-id: <bug-298855-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=298855

           Summary: gtksourceview-sharp needs update
           Product: openSUSE 10.3
           Version: Beta 1
          Platform: Other
        OS/Version: Other
            Status: NEW
          Severity: Critical
          Priority: P5 - None
         Component: Mono
        AssignedTo: bnc-team-mono@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: coolo@xxxxxxxxxx
         QAContact: qa@xxxxxxx
          Found By: ---


monodevelop can't be updated due to gtksourceview-sharp

>!> monodevelop-0.15-3.noarch[tmp] cannot be installed due to missing dependencies
>!> There are no installable providers of no for monodevelop-0.15-3.noarch[tmp]
=== monodevelop-0.15-3.noarch[tmp] ===
    monodevelop-0.15-3.noarch[tmp] will be installed by another application.
(ApplLow/ApplHigh)
    monodevelop-0.15-3.noarch[tmp] is needed by
pattern:devel_mono-10.2-145.i586 (monodevelop == 0.15-3)
    gtksourceview-1.8.1-21.i586 provides libgtksourceview-1.0.so.0, but is
scheduled to be uninstalled.
    monodevelop-0.15-3.noarch[tmp] depends on gtksourceview


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >